Subject: RE: PG&E PX Credit Calculation -- CONFIDENTIAL ATTY CLIENT WORK PRODUCT
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 14:34:57 -0800 (PST)

I assume that if an hourly PX market clearing price is mitigated per a FERC order it would affect variable "HC" in the formula laid out in the attachment.

It is not clear to me which  variable represents hourly ISO imbalance energy costs, but I assume its "Est RT$".  If I am right, that variable would be affected by  the mitigated market price (MMP) for CAISO imbalance energy.

My comments are:

The FERC is able to only order refunds to jurisdictional entities and, given appeals, it may take years before the full extent of thre refunds are known.  Therefore there will be a significant difference between the change in the mitigated market price (MMP) as declared by FERC and the PX credit.  That is, a 10% reduction in the MMP should not be construed as having a 10% effect on the PX credit, assuming it can be recalculated at all.  Specifically, only some of the "HC" or  "Est RT$"  costs can  be adjusted per FERC refund orders.

Also, the PX credit is a tariffed rate.  I do not believe the PU code allows for retroactive adjustments to tariffed rates unless there was an explicit cost tracking account (e.g. a balancing A/C).  To my knowledge, no such account exists here.  

Finally, I do not see a relationship between MMPs and (1) block forward costs on any date and (2) PG&E and/or DWR's procurement costs for the net short position post January 19.  So, those PX credit costs should be unaffected by any FERC refund order.

Alan Comnes

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, November 14, 2001 7:22 AM
To:	Dasovich, Jeff; Tribolet, Michael; Curry, Wanda; Mellencamp, Lisa; Jan Paul Acton (E-mail); Swain, Steve; Mara, Susan; Comnes, Alan
Subject:	PG&E PX Credit Calculation 

Attached is a summary of PG&E's notes on how they calculate the PX Credit (until January 19, 2001 when they hardwired $150/mwh).  We continue to try and get a handle on how the FERC Refund case will impact the PX Credit and Negative CTC.  If anyone has any issues or comments, please let me know.  

Thanks.

Jim

 << File: PG&E PX Credit Calculation.doc >>